type: debug
github_project: open-telemetry/opentelemetry-collector

status:
  class: exporter
  stability:
    development: [traces, metrics, logs]
  distributions: [core, contrib, k8s]
  warnings: [Unstable Output Format]
